A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Methods
Cancel Method
OnParsedConsoleOutputRecieved Method
ParseConsoleOutput Method
Probe Method
Process_Exited Method
Process_OutputDataReceived Method
Run Method

# ButterflowWrapper Probe Method

Probes a video file.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void Probe(
    	string videoFile
    )

#### Parameters

videoFile
  Type: System
  String
  The video file to be probed.

See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace